@charset "UTF-8";
/*共通*/
@import url(http://fonts.geekzu.org/earlyaccess/notosanssc.css);
* {
    /*font-family:  "メイリオ", Meiryo, "ヒラギノ角ゴシック ProN W3", "Hiragino Kaku Gothic ProN", sans-serif;*/
    font-family: FontAwesome, Helvetica, Arial,'Noto Sans SC', 'Microsoft Yahei', '微软雅黑', 'Hiragino Sans GB', 'PingFang SC', sans-serif!important;
    /*font-weight: normal !important;*/
}


a,
a:hover{
    text-decoration: none;
}
a:hover{
    color: #e20502;
}
img{
    max-width: 100%;
}


hr{
    border-color: #595757;
}
button{
    outline: none;
}

/*pc sp*/
@media screen and (min-width: 1025px ) {
    .pc_only {
        display: block;
    }
    .sp_only {
        display: none;
    }
}
@media screen and (max-width: 1024px ) {
    .pc_only {
        display: none;
    }
    .sp_only {
        display: block;
    }
    * {
        -webkit-appearance: none;
    }
}
/* =======================================

	共通

======================================= */

/* メニュー
***************************************************************/
header{
     background: #fff;
     position: fixed;
     width: 100%;
     height: 100px;
     z-index: 10;
    -moz-box-shadow: 1px 0px 20px -5px rgba(0, 0, 0, 0.33);
    -webkit-box-shadow: 1px 0px 20px -5px rgba(0, 0, 0, 0.33);
    -ms-box-shadow: 1px 0px 20px -5px rgba(0, 0, 0, 0.33);
    box-shadow: 1px 0px 20px -5px rgba(0, 0, 0, 0.33);
}
header h1 {
    width: 105px;
    height: auto;
}
header .header_inner{
    max-width: 1140px;
    margin: 0 auto;
    height: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
header .header_inner ul{
    display: flex;
    align-items: center;
    margin-bottom: 0;
}
header .header_inner ul li a{
    border-left: 1px solid #000;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    line-height: 1.3em;
    font-size: 109%;
    padding: 0 30px;
    height: 100%;
}
header .header_inner ul li{
    height: 2.8em;
}
header .header_inner ul li:first-child a{
    border-left: none;
}
header .header_inner ul li:nth-child(6) a{
    border-right: 1px solid #000;
}

/*headerロゴ*/
header .header_inner ul li:nth-of-type(1) a img{
    width: 150px;
    max-width: 100%;
}

a.header_contact{
    background-color: #10168c;
    width: 100px;
    height: 100px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    color: #fff;
    text-decoration: none;
    font-size: 20px;
    opacity: 1;
    transition: opacity 0.3s ease;
}
a.header_contact span{
    opacity: 1;
    transition: opacity 0.3s ease;
}
a.header_contact:hover span{
    opacity: 0.5;
    transition: opacity 0.3s ease;
}
.header_contact img{
    max-width: 100%;
    width: 58px;
    height: 44px;
    margin-bottom: 5px;
    margin-top: 8px;
}

.contact_wrap{
    width: 100%;
    background-image: url(../img/bg01.jpg);
    background-size: 15px;
    background-position: center;
    background-color: #67f4ff;
    display: flex;
    position: relative;
}
.contact_wrap a{
    max-width: 600px;
    background-color: #10168c;
    margin: 50px auto 55px;
    padding: 15px 120px;
    color: #fff;
    font-size: 30px;
    box-shadow: 0 5px 0 rgba(0,0,0,1);
    letter-spacing: 0.1em;
}
.contact_wrap a:hover{
    background-color: #5159f3;
    transition: 0.3s;
}
.contact_wrap a:active{
    margin: 55px auto 50px;
    box-shadow: 0 1px 0 rgba(0,0,0,1);
}
.anker_pos{
    padding-top: 150px;
    margin-top: -150px;
    display: block;
}
.float_contact{
    position: fixed;
    right: 0;
    top: 50%;
    margin-top: -200px;
    background-color: #10168c;
    padding: 100px 15px;
}
.float_contact p{
  -webkit-writing-mode: vertical-rl;
      -ms-writing-mode: tb-rl;
          writing-mode: vertical-rl;
    color: #fff !important;
    font-size: 24px;
    margin-top: 15px;
    opacity: 1;
    transition: opacity 0.3s ease;
}

.float_contact:hover p{
    opacity: 0.5;
    transition: opacity 0.3s ease;
}
.float_contact img{
    width: 36px;
    height: 27px;
}
@media (min-width: 1025px) {
    /*ドロワー*/
    .drawer--navbarTopGutter {
        padding-top: 100px;
    }
    header.drawer-navbar.drawer-navbar--fixed {
        height: 100px;
    }
    .drawer-container {
        display: flex;
        align-items: center;
    }
    .drawer-navbar .drawer-menu li:last-child a{
        border-right: 1px solid #000;
    }
    a.drawer-menu-item {
        line-height: 1.2em !important;
    }
    .drawer-navbar {
        border-bottom: none;
    }
    a.drawer-menu-item:hover {
        text-decoration: none;
        background-color: #eee;
    }

    .drawer-navbar .drawer-menu {
        margin: 0 auto;
    }
    .drawer-navbar .drawer-menu li {
        /*width: 20%;*/
        white-space: nowrap;
    }
    ul.drawer-menu {
        margin-right: 10px;
    }
    .drawer-navbar .drawer-nav {
        width: 80%;
    }
    header .header_inner ul li a {
        padding: 0px 20px;
    }
}

@media (max-width: 1200px) {
    header .header_inner{
        max-width: 1140px;
        height: 100%;
        display: flex;
        justify-content: space-between;
        height: 100px;
    }
    header .header_inner ul li a {
        font-size: 15px;
    }
}

@media (max-width: 1024px) {
    header{
         height: auto;
    }
    header h1 {
        margin-bottom: 0;
        margin-top: 2px;
    }
    a.drawer-menu-item:hover {
        text-decoration: none;
    }
    a.header_contact {
        display: none;
    }
    header .header_inner ul {
        flex-wrap: wrap;
        width: 100%;
        height: 100%;
    }
    header .header_inner ul li {
        width: 100%;
    }
    header .header_inner ul li a{
        border: none;
        padding: 0 10px;
        line-height: 1.2em;
    }
    header .header_inner ul li a br{
        display: none;
    }
    header .header_inner ul li:last-child a {
        border-right: none;
    }
    header .header_inner ul li:nth-of-type(3n) {
        border-right: none;
    }
    header .header_inner ul li:nth-of-type(n + 4) {
        border-top: 1px solid #fff;
    }

    header .header_inner ul li:nth-of-type(1) a h1 {
        margin-bottom: 0;
        height: 100%;
    }
    header .header_inner ul li:nth-of-type(1) a img {
        width: auto;
        height: 35px;
    }
    .float_contact {
        display: none;
    }

    .anker_pos{
        padding-top: 100px;
        margin-top: -100px;
        display: block;
    }
    .drawer-hamburger:active,
    .drawer-menu-item:active{
      background-color: #7e83e6;
    }
}
@media (max-width: 768px) {
    header .header_inner ul{
        display: flex;
        flex-wrap: wrap;
        width: 100%;
    }
    header .header_inner ul{
        display: block;
        width: 100%;
    }
    header .header_inner ul li{
        width: 100%;
        text-align: center;
    }

    /*headerロゴ*/
    header .header_inner ul li:nth-of-type(1){
        width: 100%;
    }
    header .header_inner ul li:nth-of-type(1) a img{
        max-width: 100%;
        max-height: 2.5em;
    }
}
@media (max-width: 568px) {
    .contact_wrap a {
        max-width: 300px;
        background-color: #10168c;
        margin: 25px auto 30px;
        padding: 15px 35px;
        color: #fff;
        font-size: 18px;
        box-shadow: 0 5px 0 rgba(0,0,0,1);
    }
    header .header_inner ul li a {
        font-size: 90%;
    }
    .contact_wrap a:active {
        margin: 30px auto 25px;
        box-shadow: 0 1px 0 rgba(0,0,0,1);
    }
}

/*
--------------------------------- contents --------------------------------- */

/*mv*/
.mv {
    width: 100%;
    height: 715px;
    background-image: url(../img/mv.jpg);
    background-size: auto 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-color: #00a0e8;
}

.merit_wrap{
    width: 100%;
    background-color: #e10602;
    padding: 70px 0 100px;
}
.merit_wrap .container{
    max-width: 1000px;
}
.merit_wrap .merit_1 h2 {
    display: flex;
    align-items: center;
    margin-bottom: 0;
    color: #fff;
    font-size: 48px;
    /*letter-spacing: 0.05em;*/
    /*font-weight: bold;*/
}
.merit_wrap .merit_1 h2 .img_wrap{
    width: 156px;
    margin-right: 10px;
}
.merit_wrap .merit_1 h2 .img_wrap img{
    width: 100%;
    height: auto;
}
.merit_wrap .merit_1 .row > div > div{
    width: 100%;
    height: 0;
    padding-top: 63%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
.merit_wrap .merit_1 .row > div > p {
    height: auto;
    background: #fff;
    color: #595757;
    text-align: center;
    padding: 15px 15px;
    font-size: 30px;
    line-height: 1.2em;
    margin-bottom: 0;
}

.merit_2 .row:nth-of-type(1){
    background-color: #fff;
}
.merit_wrap .merit_2 .row:nth-of-type(1) > div > div{
    display: flex;
    align-items: center;
    background-color: #fff;
    justify-content: space-around;
    padding: 25px 15px;
    justify-content: space-between;
}
.merit_wrap .merit_2 .row:nth-of-type(1) > div > div span{
    width: 30%;
    flex-shrink: 0;
    margin-left: 3%;
}
.merit_wrap .merit_2 .row:nth-of-type(1) > div > div p{
    font-size: 16px;
    color: #595757;
    margin-bottom: 0;
    font-size: 30px;
    margin-left: 5%;
}
.merit_glaf{
    margin: 0 15px;
}

.merit_2 .row:nth-of-type(2){
    background-color: #a90401;
    height: 144px;
    overflow: visible;
    display: flex;
    align-items: flex-end;
    align-content: flex-end;
    padding: 0px 15px;
    margin-top: 70px;
}
.merit_2 .row:nth-of-type(2) > div:nth-of-type(1){
    padding-bottom: 30px;
}
.merit_2 .row:nth-of-type(2) > div img{
    width: 95%;
    text-align: center;
}

/*arrow*/
.merit_midashi{
    text-align: center;
}
.merit_midashi img {
    /*.merit_midashi img {
    margin: 20px auto;
    max-width: 250px;
    width: 30%;
}*/
    margin: 30px auto;
    max-width: 100px;
}

.japan_wrap{
    width: 100%;
    background-color: #fff;
    padding: 70px 0 250px;
}
.japan_wrap .container{
    max-width: 1000px;
}
.japan_wrap .container > div.container_ttl{
    max-width: 445px;
    height: auto;
    margin-left: auto;
    margin-right: 20px;
}
.japan_wrap .container > div.container_ttl img{
}
.japan_wrap .container > div:nth-of-type(2){
    /*border:1px solid #595757;*/
    padding: 25px 30px 50px;
    position: relative;
    width: 862px;
    background-color: #f5f5f5;
    margin-left: auto;
    padding-left: 390px;
}
/*.japan_wrap .container > div img.japan_logo{
    max-width: 410px;
}*/
.japan_wrap .container > div:nth-of-type(2) h3{
    font-size: 48px;
    margin-top: 0px;
    margin-bottom: 0;
    color: #e10602;
    /*font-weight: bold;*/
    line-height: 1.2em;
}
.japan_wrap .container > div:nth-of-type(2) p{
    font-size: 30px;
    margin-top: 20px;
    margin-bottom: 0;
    line-height: 1.2em;
}
.japan_wrap .container > div:nth-of-type(2) img:last-child {
    position: absolute;
    width: 480px;
    height: auto;
    left: -123px;
    top: -100px;
}

.japan_wrap2{
    width: 100%;
    background-color: #e10602;
    padding: 70px 0 100px;
}
.japan_wrap2 .row{
    /*margin-top: 50px;*/
    /*padding: 0 80px;*/
}

.japan_wrap2 h2 {
    display: flex;
    align-items: center;
    margin-bottom: 0;
    color: #fff;
    /*font-weight: bold;*/
    font-size: 48px;
    padding: 0 80px;
    letter-spacing: 0.05em;
}
.japan_wrap2 h2 .img_wrap{
    width: 156px;
    margin-right: 10px;
}
.japan_wrap2 h2 .img_wrap img{
    width: 100%;
    height: auto;
}
/*.japan_wrap2 img.container_ttl {
    padding: 0 48px 0 80px;
}*/
.japan_wrap2 .row h4{
    background-color: #2932e1;
    /*margin: auto;*/
    padding: 10px 20px;
    color: #fff;
    display: table;
}
.japan_wrap2 .row > div{
    margin-bottom: 30px;
}
.japan_wrap2 .row > div > div {
    padding: 20px 0 20px;
    background-color: #fff;
    height: 100%;
    display: inherit;
}
.japan_wrap2 .row > div > div p{
    font-size: 24px;
    text-align: left;
    color: #e10602;
    margin: 15px auto 0;
    padding-left: 20px;
    padding-right: 20px;
    line-height: 1.3em;
}
.japan_wrap2 .container > img:last-child{
    padding: 0 120px 0 120px;
}
.japan_newswrap{
    width: 100%;
    background-color: #fff;
    padding: 70px 0 100px;
}
h3.mid_ttl{
    text-align: center;
    position: relative;
    color: #e10602;
    margin-bottom: 50px;
    font-size: 48px;
}
h3.mid_ttl::after{
    position: absolute;
    content: '';
    width: 100px;
    height: 1px;
    background-color: #595757;
    bottom: -15px;
    left: 50%;
    margin-left: -50px;

}
.japan_newswrap .row > div{
    margin-bottom: 10px;
}
.japan_newswrap .row > div img{
    border: 1px solid #eee;
}
.showcase_wrap{
    width: 100%;
    background-color: #fff;
    padding: 70px 0 30px;
}
.showcase_wrap2{
    width: 100%;
    background-color: #fff;
    padding: 70px 0 30px;
}
.sub_ttl{
    font-size: 20px;
}
.sub_ttl2{
    margin-bottom: 40px;
    font-size: 18px;
}
.sns_logo{
    margin-top: 40px;
    margin-bottom: 15px;
}
.sns_logo img{
    max-height: 30px;
}
.showcase_wrap2 .container{
    padding-bottom: 30px;
}
.showcase_wrap2 .access_pv{
    padding: 10px 20px 8px;
    border: 1px solid #595757;
    width: 85%;
    margin-bottom: 10px;
}
.showcase_wrap2 .access_pv p {
    margin-bottom: 0;
    font-size: 24px;
    line-height: 1;
    margin-top: 0px;
}
.showcase_wrap2 .access_pv h4 {
    margin-bottom: 0;
    font-size: 36px;
    color: #e10602;
    line-height: 1;
    margin-top: 5px;
}
.showcase_wrap2 .access_pv h4 span {
    color: #595757;
    font-size: 14px;
    vertical-align: super;
    margin-left: 6px;
}
.showcase_wrap2 .showcase1 .row > div:nth-child(2){
    margin-top: 90px;
}
.showcase_wrap2 .showcase2 > p,
.showcase_wrap2 .showcase3 > p{
    font-size: 14px;
}






@media (max-width: 1200px) {
    .japan_wrap{
        width: 100%;
        background-color: #fff;
        padding: 70px 0 250px;
    }
    .japan_wrap .container > div img.japan_logo{
        max-width: 410px;
    }
    .japan_wrap .container > div p {
        font-size: 24px;
            max-width: 540px;
            margin: 20px auto;
    }
    .japan_wrap .container > div img:last-child {
        position: initial;
        right: auto;
        top: auto;
        max-width: 528px;
        height: auto;
        width: 100%;
    }

    .showcase3 .row > img {
        max-width: 50%;
    }
    .showcase3 .row {
        align-items: center;
    }
}

@media (max-width: 1024px) {
.mv {
    width: 100%;
    height: 0;
     padding: 31.5%; 
    background-image: url(../img/mv.jpg);
    background-size: auto 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-color: #00a0e8;
}
    h3.mid_ttl {
        font-size: 40px;
    }
    .japan_wrap2 .container > img:last-child{
        padding: 0 80px 0 80px;
        margin-top: 20px;
    }
    .merit_midashi img {
        margin: 30px auto;
        max-width: 120px;
        width: 20%;
    }
    .merit_wrap .merit_1 h2 {
        font-size: 4.6vw;
    }
    .merit_wrap .merit_2 .row:nth-of-type(1) > div > div p br{
        display: none;
    }
    .japan_wrap .container > div:nth-of-type(2) {
        margin-left: auto;
        padding-left: 15px;
        padding-right: 15px;
        width: auto;
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
    }
    .japan_wrap .container > div:nth-of-type(2) img:last-child {
        position: initial;
        max-width: 100%;
        height: auto;
        left: 0;
        top: 0;
        margin: 15px auto 0;
        display: block;
    }
    .japan_wrap .container > div:nth-of-type(2) h3 {
        margin: 0 auto;
        max-width: 480px;
        text-align: left !important;
        order: 0;
        width: 100%;
        font-size: 4.6vw;
    }
    .japan_wrap .container > div:nth-of-type(2) p {
        max-width: 450px;
        order: 2;
        text-align: center;
    }
    .japan_wrap .container > div.container_ttl {
        max-width: 450px;
        height: auto;
        margin-left: auto;
        margin-right: auto;
        padding: 0;
        border: none;
        width: 90%;
    }
    .japan_wrap .container > div img:last-child {
        position: initial;
        right: auto;
        top: auto;
        max-width: 100%;
        height: auto;
        width: 100%;
    }
    ul.drawer-menu {
        padding-top: 1em;
        font-size: 20px;
    }
    .drawer-navbar .drawer-menu {
        padding-bottom: 1em;
    }
    header .header_inner ul li:nth-child(6) a {
        border-right: none;
    }
    header .header_inner ul li+li a {
        border-top: 1px solid #eee;
    }
}
@media (max-width: 768px) {
    .mv {
        width: 100%;
        height: 0;
         padding: 31.5%; 
        background-image: url(../img/mv.jpg);
        background-size: auto 100%;
        background-position: center;
        background-repeat: no-repeat;
        background-color: #00a0e8;
    }
    h3.mid_ttl {
        text-align: left;
        position: relative;
        color: #e10602;
        margin-bottom: 30px;
        font-size: 32px;
    }
    h3.mid_ttl::after {
        position: absolute;
        content: '';
        width: 60px;
        height: 1px;
        background-color: #595757;
        bottom: -10px;
        left: 50%;
        margin-left: -49%;
        text-align: left;
    }
    .container img.container_ttl {
        padding: 0;
    }
    .japan_wrap2 .row{
        margin-top: 0px;
        padding: 0 30px;
    }
    .japan_wrap2 .container > img:last-child{
        padding: 0 20px 0 20px;
        margin-top: 10px;
    }
    .showcase_wrap2 .access_pv{
        margin: 0 auto 10px;
        width: 100%;
    }
    .merit_wrap {
        padding: 40px 0 40px;
    }
    .merit_wrap .merit_1 h2 .img_wrap {
        width: 150px;
        margin-right: 5px;
        flex-shrink: 0;
    }
    .merit_wrap .merit_1 h2 {
        font-size: 32px;
    }
    .merit_wrap .merit_1 h2 br {
        display: none;
    }

    .merit_midashi img {
        margin: 20px auto;
        max-width: 250px;
        width: 20%;
    }
    .merit_wrap .merit_2 .row:nth-of-type(1) > div > div span {
        width: 22%;
    }
    .merit_2 .row:nth-of-type(2) {
        background-color: #a90401;
        height: auto;
        overflow: visible;
        display: block;
        padding: 20px 15px;
        margin-top: 30px;
    }
    .merit_2 .row:nth-of-type(2) > div img {
        width: 100%;
    }

    .japan_wrap{
        padding: 40px 0 140px;
    }
    .japan_wrap .container > div:nth-of-type(2) {
        padding: 15px 30px 15px;
        margin-left: auto;
        padding-left: 15px;
        padding-right: 15px;
        width: auto;
    }
    .japan_wrap .container > div:nth-of-type(2) h3 {
        font-size: 32px;
    }
    .japan_wrap .container > div:nth-of-type(2) h3 br{
        display: none;
    }
    .japan_wrap .container > div:nth-of-type(2) img:last-child {
        position: initial;
        max-width: 100%;
        height: auto;
        left: 0;
        top: 0;
        margin-top: 10px;
    }
    .japan_wrap .container > div:nth-of-type(2) p {
        font-size: 24px;
        margin-top: 15px;
        text-align: center;
    }
    .japan_wrap .container > div.container_ttl {
        max-width: 450px;
        height: auto;
        margin-left: auto;
        margin-right: auto;
        padding: 0;
        border: none;
        width: 90%;
    }
    .japan_wrap .container > div img:last-child {
        position: initial;
        right: auto;
        top: auto;
        max-width: 100%;
        height: auto;
        width: 100%;
    }
    .japan_wrap2 {
        padding: 40px 0 40px;
    }
    .japan_wrap2 h2 .img_wrap {
        width: 150px;
        margin-right: 5px;
        flex-shrink: 0;
    }
    .japan_wrap2 h2 {
        font-size: 32px;
        padding: 0px 40px;
    }
    .japan_wrap2 .row:nth-of-type(2) {
        background-color: #a90401;
        height: auto;
        overflow: visible;
        display: block;
        padding: 00px 15px 20px;
        margin-top: 0px;
    }
    .japan_wrap2 .row > div {
        margin-bottom: 15px;
    }
    .japan_wrap2 .row:nth-of-type(2) > div img {
        width: 100%;
    }
    .japan_wrap2 .row h4 {
        padding: 5px 13px 0px;
    }
/*    .japan_wrap2 .row h4{
        margin: auto;
    }*/
    .japan_wrap2 .row > div > div {
        padding: 12px 0;
    }
    .japan_wrap2 .row:nth-of-type(1) > div > div p{
        font-size: 24px;
        /*text-align: center;*/
        padding: 0 15px;
    }
    .japan_wrap2 .row:nth-of-type(1) > div > div p br{
        display: none;
    }
    .sns_logo {
        margin-top: 25px;
        margin-bottom: 10px;
    }
    .sns_logo img{
        max-height: 20px;
    }
    .sub_ttl {
        font-size: 18px;
    }
    .japan_newswrap {
        padding: 40px 0 40px;
    }
    .showcase_wrap {
        padding: 40px 0 40px;
    }
    .showcase_wrap2 {
        width: 100%;
        background-color: #fff;
        padding: 40px 0px;
    }
    .showcase_wrap2 .showcase1 .row > div:nth-child(2) {
        margin-top: 20px;
    }
    .showcase_wrap2 .container {
        padding-bottom: 0px;
    }
}

@media (max-width: 568px) {
    .mv {
        width: 100%;
        height: 0;
        background-image: url(../img/mv_sp.jpg);
        padding-top: 105%;
        background-size: cover;
    }
    .sub_ttl2{
        margin-bottom: 20px;
        font-size: 18px;
    }

    h3.mid_ttl {
        text-align: left;
        position: relative;
        color: #e10602;
        margin-bottom: 30px;
        font-size: 24px;
    }
    h3.mid_ttl::after {
        position: absolute;
        content: '';
        width: 60px;
        height: 1px;
        background-color: #595757;
        bottom: -10px;
        left: 50%;
        margin-left: -49%;
        text-align: left;
    }
    .container.showcase2 {
        padding: 0;
    }
    .merit_wrap .merit_1 h2 {
        font-size: 24px;
        /*text-align: center;*/
        margin: 0 auto 15px;
        display: block;
    }
    .merit_wrap .merit_1 h2 .img_wrap {
        display: none;
    }
    .merit_wrap .merit_1 .row > div > p {
        font-size: 17px;
        padding: 13px 10px;
        text-align: left;
    }
    .merit_wrap .merit_1 .row > div > p br {
        display: none;dontact
    }
    .merit_wrap .merit_1 .row > div:first-child {
        margin-bottom: 15px;
    }
    .merit_wrap .merit_2 .row:nth-of-type(1) > div > div {
        padding: 15px 5px;
    }
    .merit_wrap .merit_2 .row:nth-of-type(1) > div > div p {
        font-size: 20px;
        margin-left: 0;
    }


    .merit_wrap .merit_1 > div.row {
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        width: 100%;
        margin: 0 auto;
    }

    .merit_wrap .merit_1 > div.row >div {
        background-color: #fff;
        margin-bottom: 0;
        width: calc((100% / 2) - 7.5px);
        padding: 0;
    }

    .merit_wrap .merit_1 > div.row > div:first-child {
        margin-right: 15px;
        margin-bottom: 0;
    }

    .japan_wrap .container > div:nth-of-type(2) h3 {
        font-size: 24px;
        text-align: center;
        letter-spacing: -0.02em;
    }
    .japan_wrap .container > div:nth-of-type(2) p {
        font-size: 18px;
        /*margin-left: 0;*/
    }
    .japan_wrap .container > div img:last-child {
        position: initial;
        right: auto;
        top: auto;
        max-width: 100%;
        height: auto;
        width: 100%;
        display: none;
    }
    .japan_wrap2 .row{
        margin-top: 0px;
        padding: 0 0px;
    }
    .japan_wrap2 .row h4 {
        padding: 5px 13px 2px;
        font-size: 20px;
    }

    .japan_wrap2 .row > div {
        margin-bottom: 15px;
    }
    .japan_wrap2 .row:nth-of-type(1) > div > div p {
        font-size: 18px;
        /* text-align: center; */
        padding: 0 15px;
        margin: 5px auto 0;
    }
    .japan_wrap2 .container > img:last-child{
        padding: 0 10px 0 10px;
        margin-top: 10px;
    }
    .japan_wrap2 h2 .img_wrap {
        display: none;
    }
    .japan_wrap2 h2 {
        font-size: 24px;
        padding: 0px;
        /*text-align: center;*/
        display: block;
        margin-bottom: 15px;
        letter-spacing: 0;
    }
    .japan_wrap2 .row > div > p {
        font-size: 24px;
    }

    .showcase_wrap2 .access_pv p {
        font-size: 17px;
    }
    .showcase_wrap2 .access_pv h4 {
        font-size: 24px;
    }
    .container.showcase3 {
        padding: 0;
    }
}





/*footer*/
footer{
    background-color: #181818;
    color: #fff;
    font-size: 10px;
    text-align: center;
    padding: 35px 0;
}
@media (min-width: 992px) {
    .japan_newswrap .row  > div.col-lg-2{
        -ms-flex: 0 0 19.966667%;
        flex: 0 0 19.966667%;
        max-width: 19.966667%;
    }
}
@media (max-width: 1200px) {
}
@media (max-width: 1024px) {
    footer{
        background-color: #181818;
        padding: 20px 0 20px;
        /*margin-bottom: 60px;*/
    }
}
@media (max-width: 768px) {
}
@media (max-width: 568px) {
}
